/*  CUSTOM STYLES */

#useBgImage {margin:0; padding:0; background:#a9a8a8 url(../images/graphics/mainbg.gif) scroll repeat-x; }

#nav { width:222px; padding:30px 0 60px 0; background:#ebebeb url(../images/graphics/navbg.png) repeat-x scroll;  }
#cont {  width:512px; padding:20px 10px; background:#ebebeb url(../images/graphics/contbg.png) repeat-x scroll; }
#banner {  width:740px;  height:196px; padding:0; margin:0; background:#e7e7e7 url(../images/graphics/banner.jpg) no-repeat scroll; }


#footerBar{ width:740px; height:30px; background:#d0cfcf; padding:0px 10px;  }
#footerBar td { font-size:11px; }
#footerBar a:link { font-size:11px; }

#footerBar .address {  height:30px; padding:0 40px 0; background:url(../images/graphics/footerbaradd.png) no-repeat scroll; }
#footerBar .phone { height:30px; padding:0 40px 0; background:url(../images/graphics/footerbarphone.png) no-repeat scroll; }
#footerBar .email { height:30px; padding:0 40px 0; background:url(../images/graphics/footerbaremail.png) no-repeat scroll; }



#footer{ width:740px; height:40px line-height:20px; margin:auto auto; padding:0 0 20px; background:#none; }
#footer img { position:relative; top:5px; }
#footer p {display:inline; padding:10px 20px 0 0; }
#footer .Nav_Top { font-size:10px;}











input.searchbox{width:100px; height:18px; font-size:10px}
/* All Navigations */
.Nav_Side_Level1,.Nav_Side_Level2,.Nav_Side_Leveln,.Nav_Side_Level_Selected,.Nav_Top{
  text-decoration:none;
}


.Nav_Side_Level1{
  color:000000;
  font-weight:bold; font-size:10px; letter-spacing:1px; font-family: Verdana, Arial, Helvetica, sans-serif; padding-bottom:5px; background-image: url(../images/graphics/menu_arrow.gif); background-repeat:no-repeat; float:left; padding-left:15
}

.Nav_Side_Level2{
  color:369;
}

.Nav_Side_Leveln{
  color:69a;
}

.Nav_Side_Level_Selected{

}

.Nav_Top{
  color:#3D3D3D;
}








/* Start Shop Styles */
.shopsubmit,.ft100bold,.pft100,.ft100,.ft{
  background-color:cccccc ;font-size:10px;
}
.ft100bold,.pft100,.ft100{
  width:100px;
}
.shopsubmit,.ft100bold{
  font-weight:bold; font-size:11px;
}
.shopsubmit{
  font-size:12px
}
/* End Shop Styles */
 	
/* Start Form Validation Styles*/
.validation_failed {
  border: 1px solid red;
}
.error_msg {
  color:red;
}
/* End  Form Validation Styles */

